Subject: [alto] Congressional privacy hearing

From: Richard Bennett <[email-masked]>
Date: Mon, 27 Apr 2009 15:51:48 -0700

Apropos of the discussions in this WG re: privacy, folks may be 
interested in the hearing on network privacy conducted by the House 
Subcommittee on Communications, Technology, and the Internet last 
Thursday. It was of particular interest to me as I was one of the 
witnesses. The written statements and an audio stream are available from 
the Subcommittee's web site:

http://energycommerce.house.gov/index.php?option=com_content&view=article&id=1590:energy-and-commerce-subcommittee-hearing-on-communications-networks-and-consumer-privacy-recent-developments&catid=134:subcommittee-on-communications-technology-and-the-internet&Itemid=74

This hearing is meant to be the first in a series on privacy at various 
levels of network architecture; its focus was on ISP networks, and the 
next will focus on Internet services. Because legislation is a political 
process, unlike Internet standards, it's hard to say where this end up, 
but one outcome will be the requirement for fuller and better disclosure 
of practices that feed databases of personal preferences. There's a 
strong sense that the privacy genie  is out of the bottle (if there ever 
was a bottle) and it's going to be hard to bring it under control.